.tickers {
    background:white;
    position:relative;
    padding-top: 50px;
    padding-bottom: 50px;
}
.ticker {
    font-family: Open Sans, sans-serif;
}

.ticker .ticker-title {
    font-size: 20px;
    font-weight: 700;
    color: #44839d;
    padding-bottom: 10px;
}
.ticker .ticker-body {
    font-size: 16px;
}
.ticker .ticker-body p{
     line-height: 2;
}
.tickers .slick-dots{
    position: relative;
    margin-top: 30px;
    margin-bottom: 0px;
    list-style: none;
    z-index: 15;
    padding: 0px;
    width: 100%;
    text-align: center;
}
.tickers .slick-dots button {
    display: none;
}
.tickers .slick-dots li{
    padding-right: 5px;
    background-color: #b3ced9;
    padding-left: 5px;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px 7px;
    text-indent: -999px;
    cursor: pointer;
    border-radius: 10px;
}
.tickers .slick-dots .slick-active {
    background-color: #328cc7;
}
@media (max-device-width: 768px){
    .ticker .ticker-body p {
        line-height: initial;
    }
}
.ticker .ticker-body {
    overflow: hidden;
}
.ticker .ticker-body p > *{
    max-width: 100%;
}